### Method

# Meta Display request_pad_osd

#### Declaration [src]

    void
    meta_display_request_pad_osd (
      MetaDisplay* display,
      ClutterInputDevice* pad,
      gboolean edition_mode
    )

#### Description

No description available.

#### Parameters

`pad`

  Type: `ClutterInputDevice`

  No description available.

  The data is owned by the caller of the method.

`edition_mode`

  Type: `gboolean`

  No description available.